Subject: Re: Japanese Customer Support Advisor - Joy Ruan applied on Indeed
From: Saurabh Dadu <[email-masked]>
To: Joy RUAN <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 14 Mar 2022 10:35:29 +0000

Dear Joy,

I hope you are doing well. We are happy to offer you this job. Please let me know your availability for tomorrow to discuss this over a Zoom call.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saurabh Dadu
Sent: 02 March 2022 12:24 PM
To: Joy RUAN <[email-masked]>
Subject: Re: Japanese Customer Support Advisor - Joy Ruan applied on Indeed

Ok I confirm tomorrow 6:30 PM

Regards,

Saurabh Dadu
LiveSalesman

On 02-Mar-2022, at 12:22 PM, Joy RUAN <[email-masked]> wrote:

[https://m.indeedemail.com/emailpixel.gif?info=YWHb1PzqSrvvq90cqpLfU95lHdsM2Jvi00hKkZzOm6uPwep25BYkgAHxQRN1wqCd6D7Lv0PRGRTYrRs7PGhnC5SEaVS3usdGqZuTTfelHe8u9AE4vqaEQSfFwWx0tiQo1u6tEwICMOnTScyFCXOpR7g_jSIEUzXgnL8u_0K4QBo4d3Tm76_TnIlXMPm4CrdjlOJ6hiSQO57Nbp_DIGHvhrMldzscZLhMwZklwl2m9ffQNwVq5bmkOTVYmDQj7CEzMdGSoiclY0_6aHRkK_pldLyepntvI3tbCykKWPjgP9WNufZjQ1-fWQ]
Hi Saurabh,

I just arrived home now and I am Ok from now. Or Tomorrow 6:30 PM will be Ok too. because it’s raining all the day recently, I am worried about traffic congestion.

Joy

Saurabh Dadu <[email-masked]<mailto:[email-masked]>>于2022年3月2日 周三下午5:21写道：

Hi Joy,

Are you available for an interview today by any chance? Can we do 6pm Tomorrow?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Joy RUAN <[email-masked]<mailto:[email-masked]>>
Sent: 02 March 2022 11:42 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Japanese Customer Support Advisor - Joy Ruan applied on Indeed

Dear Saurabh,

Sorry, I have to work until 6:00 PM tomorrow. If it’s too late, What about Friday? I will be available all the day except picking up my son between 2:40-3:10.

Kind Regards,

Joy

Saurabh Dadu < [email-masked]<mailto:[email-masked]>>于2022年3月2日 周三下午4:36写道：

Dear Joy,

We want to set-up a call tomorrow at 4:30 PM Sydney time with our colleagues in Japan for further interview. Please let me know your availability.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Joy RUAN <[email-masked]<mailto:[email-masked]>>
Sent: 28 February 2022 1:31 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Japanese Customer Support Advisor - Joy Ruan applied on Indeed

Dear Saurabh,

I really appreciate you giving me an interview  chance.Actually I have time Tomorrow or Friday, But I have to pick up my son at 2:50 pm.So I will be about 10 minutes late.Is it ok?I really apologize for that.

Thank you!

Kind regards,

Joy

CHERRY E COMMERCE SERVICES P LTD < [email-masked]<mailto:[email-masked]>>于2022年2月28日 周一下午6:24写道：

Dear Joy,

Thank you for your application. We are interested in your profile, and would like to schedule an interview with you tomorrow (Tuesday) at 3PM Sydney time, or Wednesday at 2:30 PM Sydney time or Thursday at 4pm Sydney time.

The interview will be online on Zoom.

Please let me know your availability.

Kind regards,

Saurabh
[https://ads.indeed.com/images/email/spacer.gif?refUid=1fsvje967tgd3800]
Reply on Indeed<https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFTdGJUZ2x1V3ZMNWcwLU1VWk5lbHRRaVhsXzdGQzdabm91UkpSS0Nhekk2T3V5a3FBZHJweWo3YzlyR0xiUGk=?co=AU&hl=en&from=dradis-email>
Suspect spam or fraud? Report this message to Indeed<https://www.indeed.com/feedback?contentId=<CAHNejoAknb+zf=[email-masked]>&hl=en_AU&co=AU>
By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analysed according to the Indeed Cookie Policy<https://www.indeed.com/legal?hl=en&co=AU#cookies>, Privacy Policy<https://www.indeed.com/legal?hl=en&co=AU#privacy> and Terms of Service<https://www.indeed.com/legal?hl=en&co=AU#tos>.